
Katello - Bug #7173

Remove grunt bower:dev from gruntfile

08/20/2014 08:41 AM - Walden Raines

Status: Closed   

Priority: Low   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/459
Description

The task grunt bower:dev is no longer used and should be removed from the grunt file.

Associated revisions

Revision 45b92297 - 08/20/2014 08:45 AM - Walden Raines

Fixes #7173: remove grunt bower:dev configuration.

We are no longer using grunt bower:dev.  This commit removes

the configuration.

http://projects.theforeman.org/issues/7173

Revision 8880b25c - 08/20/2014 08:45 AM - Walden Raines

Fixes #7173: remove grunt bower:dev configuration.

We are no longer using grunt bower:dev.  This commit removes

the configuration.

http://projects.theforeman.org/issues/7173

Revision 5a00cb74 - 08/20/2014 09:58 AM - Walden Raines

Merge pull request #4592 from waldenraines/7173

Fixes #7173: remove grunt bower:dev configuration.

Revision c9634d22 - 08/20/2014 09:58 AM - Walden Raines

Merge pull request #4592 from waldenraines/7173

Fixes #7173: remove grunt bower:dev configuration.

History

#1 - 08/20/2014 08:47 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4592 added

- Pull request deleted ()

#2 - 08/20/2014 10:02 AM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|45b92297c0ff8387b18972ffd3b128bb1283781a.
#3 - 08/22/2014 09:30 AM - Eric Helms

- translation missing: en.field_release set to 13
